@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  background-color: #ffffff;
}

.bg-vector {
  background-image: url('./images/bg-vector.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-number-1 {
  background-color: #f1f1f1;
  background-image: url('/images/1.png');
  background-repeat: no-repeat;
  background-size: 28%;
  background-position: center;
  padding: 10px;
}

.bg-number-2 {
  background-color: #f1f1f1;
  background-image: url('/images/2.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
}

.bg-number-3 {
  background-color: #f1f1f1;
  background-image: url('/images/3.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
}

.bg-number-4 {
  background-color: #f1f1f1;
  background-image: url('/images/4.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
}

.bg-number-5 {
  background-color: #f1f1f1;
  background-image: url('/images/5.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
}

.bg-letter-i {
  background-color: #f1f1f1;
  background-image: url('/images/I.png');
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: center;
}

.bg-letter-t {
  background-image: url('/images/T.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
  height: 100%;
}

.bg-letter-x {
  background-color: #f1f1f1;
  background-image: url('/images/X.png');
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
  height: 100%;
}

.bg-letter:hover {
background-color: #B9E855;
}

.bg-letter {
  background-color: #f1f1f1;
  cursor: pointer;
}

.tutor-active {
  height: 0px;
  transition: 0.5s;
}

.tutor-image:hover ~ .tutor-active {
  height: 100%;
}

.tutor-active:hover {
  height: 100%;
}

.tanlov-bg {
  background-image: url('/images/tanlov-bg.png');
  background-repeat: no-repeat;
  /* background-size: 100%; */
  background-position: center;
  padding: 10px;
}

.tanlov-bg-sm {
  height: 300px;
}